"""==================================================
منطق برنامه محاسبه کننده مربع و مجموع اعداد دو رقمی و مجموع مربعات آنها
=================================================="""
count = 10
sigma = 0
total = 0
while count<100:
    sigma += count
    total += count**2
    count += 1
print("="*35)
print("Sigma: ",sigma,"\tSquare: ",total)